#canvas{

  width: 70vmin;
  margin: 35vmin auto 3vmin auto;
  height:100vmin;
  background-color: rgb(225,225,225);
  position:relative;
}

#lightblue{
  
  left:0%;
  top:0%;
  width:100%;
  height:9%;
  background-color: rgb(167,220,228);
  position:absolute;
  
}


#peach{

  left:0%;
  top:0%;
  width:10%;
  height:100%;
  position:absolute;
  background-color: rgb(243,178,159);

}


#beige{ 

  left:10%;
  top:90%;
  width:90%;
  height:10%;
  background-color: rgb(227,205,156);
  position:absolute;

}


#yellow{ 

  left:90%;
  top:9%;
  width:10%;
  height:91%;
  background-color: rgb(241,213,85);
  position:absolute;

}


#red{ 

  right:10%;
  top:0%;
  width:81%;
  height:90%;
  background-color: rgb(228,61,50);
  position:absolute;

}


